body.rtl .slick-slide {
  direction: rtl;
  float: left;
}

.modal-close {
  position: absolute;
  z-index: 1;
  right: 0;
  opacity: 1;
}

.footer-section form {
  display: flex;
  align-items: center;
}

.footer-section .wpforms-field-container {
  width: calc(100% - 92px) !important;
}

.footer-section .wpforms-submit-container {
  margin: -3px 0 0 10px !important;
}

.footer-section em.wpforms-error {
  position: absolute !important;
  top: 50px;
  width: 240px;
}

.footer-section .form-group input {
  width: 100%;
  max-width: calc(100%) !important;
  border: 1px solid rgba(255, 255, 255, 0.1019607843) !important;
  opacity: 1 !important;
}

.footer-section .form-group input::placeholder {
  color: rgba(255, 255, 255, 0.4941176471) !important;
  opacity: 1;
}

footer .wpforms-container {
  margin: 0 !important;
}

footer .wpforms-container .wpforms-field {
  padding: 0;
}

.mclub-wrapper button[type="submit"].btn-light {
  background-color: #fff !important;
  height: 62px;
  font-weight: 700;
  font-size: 15px;
  letter-spacing: 2px;
  color: #000 !important;
  text-transform: uppercase;
}
.mclub-wrapper button[type="submit"].btn-light:focus:after,
div.wpforms-container-full button[type="submit"].btn-primary:focus:after {
  display: none;
}
.mclub-wrapper * {
  color: #fff;
}
.mclub-wrapper div.wpforms-container-full .wpforms-field-label {
  color: #fff;
  margin-bottom: 5px;
}
.mclub-wrapper div.wpforms-container-full:not(:empty) {
  margin: 0;
}
.mclub-wrapper .mclub-form .form-control {
  padding-top: 0;
}

.wpforms-container .form-control input.wpforms-field-medium::placeholder {
  color: #f0e7d2;
  opacity: 1;
}

.wpforms-container .form-control input.wpforms-field-medium:focus,
.wpforms-container .form-control input.wpforms-field-medium {
  background: transparent;
  border-color: #fff;
  color: #f0e7d2;
}
.mclub-wrapper button[type="submit"].btn-light:hover {
  background-color: #93184f !important;
  border-color: #93184f !important;
  color: #fff !important;
}

footer .wpforms-confirmation-container-full {
  position: absolute;
  width: 100%;
}

footer .wpforms-container .wpforms-submit-spinner {
  position: absolute;
}

.images-slider-section .single-slide .single-slide-inner {
  position: relative;
}

.images-slider-section .single-slide .single-slide-inner:after {
  content: "";
  display: block;
  padding-bottom: 132%;
}

.images-slider-section .single-slide .single-slide-inner img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.section-header {
  margin-bottom: 55px;
}

[dir="rtl"] .slick-next {
  right: -25px;
  left: auto;
}

[dir="rtl"] .slick-prev {
  left: -50px;
  right: auto;
}

.wpforms-container .form-control input.wpforms-field-medium:focus,
.wpforms-container .form-control input.wpforms-field-medium {
  background: transparent;
  border-color: #ddd;
  color: #000;
}

.wpforms-container .form-control input.wpforms-field-medium::placeholder {
  color: #000;
}

html body.rtl .rooms-and-business-section .btn.en {
  display: none;
}
html[lang="en-US"] .rooms-and-business-section .btn.he {
  display: none;
}

.promotion-item {
  align-items: flex-start;
}

.rooms-and-business-section .promotion-item__thumb::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.rooms-and-business-section .promotion-item__thumb img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.rooms-and-business-section .promotion-item__thumb {
  position: relative;
  width: 50%;
}

.video-section {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
  background-color: #000;
  padding-top: 130px;
  padding-bottom: 140px;
  background-attachment: fixed;
  overflow: hidden;
}

.mclub-form .wpforms-container .form-control input.wpforms-field-medium:focus,
.mclub-form.wpforms-container .form-control input.wpforms-field-medium,
.mclub-form.wpforms-container
  .form-control
  input.wpforms-field-medium::placeholder {
  color: #fff;
}
.mclub-form .wpforms-field label {
  color: #fff !important;
}
body .mclub-form form {
  position: relative;
  padding-bottom: 94px;
}
.mclub-form form .wpforms-field.wpforms-field-checkbox {
  position: absolute;
  bottom: 0;
}
.mclub-form form .wpforms-field.wpforms-field-checkbox label {
  font-size: 14px;
}

.offer-slider .slick-track {
  display: flex;
}

.offer-slider .slick-slide {
  height: unset;
  position: relative;
  padding-bottom: 45px;
}

@media (max-width: 991px) {
  .rooms-and-business-section .promotion-item__thumb {
    width: 100%;
  }

  .contact-section .map {
    height: 450px;
  }

  .menu .menu-item a {
    padding-block: 8px;
  }
}

@media (max-width: 767px) {
  .section-header,
  .thumb-content-item {
    padding-inline: 3%;
  }

  .row {
    margin-right: calc(-0.5 * 3%);
    margin-left: calc(-0.5 * 3%);
  }
  .row > * {
    padding-right: calc(3% * 0.5);
    padding-left: calc(3% * 0.5);
  }

  .section-header {
    margin-bottom: 25px;
  }

  .contact-section .map {
    height: 300px;
  }

  body.rtl
    .contact-section
    div.wpforms-container
    .wpforms-form
    .wpforms-field-layout
    .wpforms-layout-column,
  body.rtl
    .contact-section
    div.wpforms-container
    .wpforms-form
    .wpforms-field-repeater
    .wpforms-layout-column {
    padding-left: 0;
    padding-right: 10px;
  }
}

@media (max-width: 425px) {
  body .mclub-form form {
    padding-bottom: 110px;
  }
}
